*** Variables ***
${onboarding_screen}      &{onboarding_${OS}}

&{onboarding_ios}         btn_activation=xpath=//XCUIElementTypeButton[@name="เปิดใช้งานครั้งแรก"]
&{onboarding_android}     btn_activation=id=tutorialNegativeButton
...                       btn_login=id=button_login
...                       btn_allow=id=com.android.packageinstaller:id/permission_allow_button
...                       txt_username=id=edit_username
...                       txt_password=id=edit_password
...                       img_profile=id=image_profile
...                       btn_register=id=button_register
...                       txt_edit_type_service=id=edit_type_service
...                       lbl_edit=id=android:id/text1
...                       lbl_edit_type=id=edit_type
...                       txt_store_name_th=id=edit_store_name_th
...                       txt_store_name_en=id=edit_store_name_en
...                       txt_edit_shop_type=id=edit_shop_type
...                       lbl_edit_shop_type=xpath=//android.widget.ListView/android.widget.TextView[2]
...                       btn_next=id=button_next
...                       btn_next_btn=id=btn_next
...                       rdo_regis_service_new_two=id=radio_regis_service_new_two
...                       txt_edit_loc_address=id=edit_loc_address
...                       txt_edit_loc_province=id=edit_loc_province
...                       txt_edit_loc_area=id=edit_loc_area
...    	                  txt_edit_loc_district=id=com.tdcm.android.trueyoupartner.alpha:id/edit_loc_district
...                       txt_edit_loc_zipcode_2=id=edit_loc_zipcode_2
...                       txt_edit_loc_mobile=id=edit_loc_mobile
...                       txt_edit_loc_email=id=edit_loc_email
...                       txt_edit_individual_prefix_th=id=edit_individual_prefix_th
...                       txt_edit_individual_fristname_th=id=edit_individual_fristname_th
...                       txt_edit_individual_lastname_th=id=edit_individual_lastname_th
...                       txt_edit_individual_fristname_en=id=edit_individual_fristname_en
...                       txt_edit_individual_lastname_en=id=edit_individual_lastname_en
...                       txt_edit_individual_thai_id=id=edit_individual_thai_id
...                       txt_edit_individual_thai_id_back=id=edit_individual_thai_id_back
...                       txt_edit_exp_card=id=edit_exp_card
...                       rdo_edit_individual_sex=id=edit_individual_sex
...                       txt_edit_individual_birthday=id=edit_individual_birthday
...                       chk_edit_individual_job=id=edit_individual_job
...                       txt_edit_store_address=id=edit_store_address
...                       ddl_edit_store_province=id=edit_store_province
...                       ddl_edit_store_area=id=edit_store_area
...                       ddl_edit_store_district=id=edit_store_district
...                       txt_edit_store_zipcode=id=edit_store_zipcode
...                       txt_edit_store_mobile=id=edit_store_mobile
...                       txt_edit_store_email=id=edit_store_email
...                       lbl_edit_store_prefix=id=edit_store_prefix
...                       txt_edit_person_fristname=id=edit_person_fristname
...                       txt_edit_person_lastname=id=edit_person_lastname
...                       txt_edit_person_mobile=id=edit_person_mobile
...                       txt_edit_person_email=id=edit_person_email
...                       btn_image_add=id=image_add
...                       btn_shutter_button=id=com.android.camera2:id/shutter_button
...                       btn_done_button=id=com.android.camera2:id/done_button
...                       btn_image_add_logo=id=image_add_logo
...                       btn_image_add_other=id=image_add_other
...                       btn_image_add_ind_three=id=image_add_ind_three
...                       btn_image_add_ind_two=id=image_add_ind_two
...                       btn_image_add_ind_six=id=image_add_ind_six
...                       btn_image_add_ind_five=id=image_add_ind_five
...                       btn_image_add_ind_one=id=image_add_ind_one
...                       btn_image_add_ind_four=id=image_add_ind_four
...                       txt_edit_loc_name=id=edit_loc_name
...                       txt_edit_loc_tel=id=edit_loc_tel
...                       ddl_edit_bank=id=edit_bank
...                       ddl_edit_branch=id=edit_branch
...                       ddl_edit_account_type=id=edit_account_type
...                       ddl_edit_account_id=id=edit_account_id
...                       chk_checkbox_condition=checkbox_condition
...                       btn_image_icon_edit_sign_one=id=image_icon_edit_sign_one
...                       btn_image_icon_edit_sign_two=id=image_icon_edit_sign_two
...                       txt_edit_fristname_two=id=edit_fristname_two
...                       txt_edit_lastname_two=id=edit_lastname_two
...                       btn_button_close=id=button_close
